div.ps-login {
    height:100vh;
}

.ps-login-img 
{
    resize: both;
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-left: 4px solid var(--polygon-cyan);
    background-image: url('../../img/backdrops/login2.jpg');
}

.ps-login .ps-header{
    text-align:center;
}

.ps-login-row {
    height:100vh;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.ps-login-main {
    width: 80%;
    height: 50vh;
    max-width: 400px;
    margin-bottom:10vh;
}

a.ps-login {
    display: block;
    margin-top: 15px;
    align-items: center;
    text-decoration: none;
    color: var(--polygon-cyan);
}

.ps-login-main .ps-header-image {
    width:320px;
}


a.ps-login:hover {
    color: var(--polygon-orange);
}

@media screen and (max-width: 768px) {

    .ps-login-img {
        display: none;
        visibility: hidden;
    }
}